:root {
  --primary-color: #690dac;
  --primary-color-hover: #85438a;
  --secondary-color: #cea679;
  /*  --accent-color: #e74c3c;
  --background-color: #f4f4f4;
  --text-color: #333;
  --white-color: #ffffff;
  --black-color: #000000;*/
}

body {
  height: 100% !important;
  font-family: "Filson Pro";
  background: #fff;
  padding: 0;
  margin: 0;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.6px;
}

/*=========== Comman ===========*/
.container {
  max-width: 1230px;
}
/* fonts */
@font-face {
  font-family: "Filson Pro";
  src: url("../fonts/FilsonPro-Regular.woff") format("woff2"),
    url("../fonts/FilsonPro-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Filson Pro";
  src: url("../fonts/FilsonPro-Medium.woff2") format("woff2"),
    url("../fonts/FilsonPro-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

a,
a:hover,
a:focus {
  text-decoration: none;
  outline: none;
  color: inherit;
  box-shadow: none;
  transition: all 0.5s ease-in-out 0s;
}
img {
  max-width: 100%;
}

.big_btn {
  padding: 10px 25px;
  color: #fff;
  display: inline-block;
}
.p_relative {
  position: relative;
}
.txt_color_yellow {
  color: #ffcc19;
}
.txt_color_white {
  color: #fff;
}
.txt_color_primary {
  color: var(--primary);
}
.txt_color_secondary {
  color: var(--secondary);
}
.text_light {
  color: var(--text_light);
}
.bg_color_light_gray {
  background-color: #fbfbfb;
}
.parallax_effect {
  background-attachment: fixed;
  background-size: cover;
}
.bg_animation1 {
  animation: bg-animate 10s linear infinite;
}

@keyframes bg-animate {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 0;
  }
}
.heading_box h2 {
  font-size: 25px;
  font-weight: 700;
  color: var(--secondary);
}
.heading_box p {
  font-size: 16px;
  font-weight: 500;
  color: #505673;
}
.two_column_title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.title_5 {
  font-size: 20px;
  font-weight: 600;
}
.ft_weight {
  font-weight: 500;
}
.border_btn {
  border: 1px solid var(--primary);
  color: var(--primary);
  font-size: 14px;
  padding: 7px 15px;
  border-radius: 8px;
  display: inline-block;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
  font-weight: 500;
}
.border_btn:hover {
  background-color: var(--primary);
  color: #fff;
}
.btn_comman {
  background-color: var(--primary);
  color: #fff;
}
.btn_comman:hover {
  background-color: var(--primary_hover);
  color: #fff;
}
.comman_tb_padding {
  padding-top: 50px;
  padding-bottom: 50px;
}
.comman_top {
  margin-top: 30px;
}
.comman_center_width {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
}
.hover_comman:hover {
  background-color: #111 !important;
  transition-duration: 0.3s;
}
/* Aylen button effect */
.button_effect_aylen {
  position: relative;
}
.button_effect_aylen {
  overflow: hidden;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  position: relative;
  z-index: 1;
  background-color: var(--primary);
  border-radius: 6px;
}
.button_effect_aylen::before,
.button_effect_aylen::after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  bottom: 100%;
  left: 0;
  z-index: -1;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
  transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.button_effect_aylen::before {
  background: var(--secondary);
}
.button_effect_aylen::after {
  background: var(--secondary_hover);
}
.button_effect_aylen:hover {
  color: #fff;
  border: none;
}
.button_effect_aylen:hover::before,
.button_effect_aylen:hover::after {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
.button_effect_aylen:hover::after {
  -webkit-transition-delay: 0.175s;
  transition-delay: 0.175s;
}

/*============== Navigation ==========*/
/*======== top_header_sec ======*/
.header_sec {
  background-color: var(--primary-color);
}
.top_header_sec {
  padding: 10px 0;
}
.top_header_left ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.top_header_left ul li {
  display: inline-block;
  padding: 0 5px;
}
.top_header_left ul li a {
  color: #fff;
  font-size: 17px;
  text-decoration: none;
}
.top_header_right ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: right;
}
.top_header_right ul li {
  display: inline-block;
  padding-left: 15px;
}
.top_header_right ul li:last-child {
  padding-right: 0;
}
.top_header_right ul li a {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
}
/* middle_header_sec */
.middle_header_sec {
  padding: 13px 0 0 0;
}
.desk_logo {
  width: 300px;
  display: flex;
  align-items: center;
  padding-right: 30px;
  padding-top: 10px;
}
.desk_search {
  margin-left: 30px;
}
.call_header_div {
  margin-right: 11px;
  margin-top: 7px;
}
.call_header_div img {
  width: 30px;
}
.desk_search .form-control {
  background-color: rgb(255, 255, 255, 0.2);
  width: 320px;
  border: none;
  padding-left: 45px;
  height: 45px;
}
.desk_search input::placeholder {
  color: #fff;
  font-size: 16px; /* adjust as needed */
  opacity: 1; /* ensures the color is not faded in some browsers */
}
.desk_search .search_icon {
  position: absolute;
  left: 15px;
  top: 11px;
  color: #eee;
}
.header_cart_side ul {
}
.header_cart_side ul li {
  margin-left: 33px;
}
.header_cart_side ul li a {
  color: #fff;
  font-size: 30px;
}
.desk_header_call {
  color: #fff;
}
.desk_header_call h4 {
  font-size: 18px;
}
.desk_header_call p {
  font-size: 14px;
  margin: 0 0 0 0;
}
.nav_sec {
  padding: 10px 0;
  /* background: #171717; */
  /*	background-color: #fff;*/
  position: relative;
  left: 0;
  top: 0;
  z-index: 2;
  transition-duration: 0.4s;
  width: 100%;
  border-bottom: none;
  /* box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1); */
}
.nav_inner {
  display: flex;
}
.logo_area {
  width: 25%;
  display: flex;
  align-items: center;
}
.nav_area {
  width: 75%;
  display: flex;
  align-items: center;
}
.logo_box img {
  width: 150px;
}
.nav_inner {
  position: relative;
}
.nav_sec .stellarnav > ul > li {
  padding: 0px;
}
.nav_sec .stellarnav > ul > li > a {
  padding: 6px 12px;
  text-transform: capitalize;
  letter-spacing: 0.5px;
  position: relative;
  font-weight: 400;
  font-size: 15px;
  color: #fff;
}
.nav_sec .stellarnav > ul > li:last-child > a {
  /*	padding-right: 0;*/
}
.nav_sec .stellarnav > ul > li > a {
}
/*.nav_sec .stellarnav > ul > li > a:before
{
	content: "";
    position: absolute;
    right: 0;
    top: 18px;
    height: 14px;
    width: 1px;
    background: #102399;
}
.nav_sec .stellarnav > ul > li:last-child a:before
{
	display: none;
}*/
.nav_sec .stellarnav > ul > li.active > a {
  /* color: #fe5000; */
}
.nav_sec .stellarnav ul {
  text-align: left;
  padding: 0px 0 0 0;
}
.nav_sec .stellarnav.dark {
  background: rgba(0, 0, 0, 0);
}
.nav_sec .stellarnav.dark ul ul {
  text-align: left;
  background-color: var(--primary-color) !important;
}

.nav_sec .navbar-brand {
  padding: 0 0;
}
.nav_sec .navbar-collapse {
  justify-content: flex-end;
}
.nav_sec.navbar .navbar-nav li a {
  padding: 13px 20px;
  text-transform: uppercase;
  font-size: 17px;
  color: #fff;
  position: relative;
  letter-spacing: 0.7px;
}
.nav_sec.navbar .navbar-nav li:last-child a {
  padding-right: 0;
}
.nav_sec.navbar .navbar-nav li.active a {
  color: #ffd400;
}
.nav_sec.navbar.stickyhead .navbar-collapse {
}
.nav_sec.navbar .navbar-nav > li > a:before {
  content: "";
  position: absolute;
  right: 0;
  top: 18px;
  height: 14px;
  width: 1px;
  background: #fff;
}
.nav_sec.navbar .navbar-nav li:last-child a:before {
  display: none;
}
.nav_sec .stellarnav ul li ul li a {
  color: #fff;
  padding: 10px 15px;
}

.nav_sec.navbar .navbar-nav li ul li a {
  /*    padding: 8px 15px;*/
  font-size: 14px;
}

.nav_sec .stellarnav > ul > li.header_lgn_btn a {
  background-color: #ef4444;
  border-radius: 6px;
  padding: 8px 15px;
}
.nav_sec .stellarnav > ul > li > a img {
  width: 18px;
}
.mobile_logo {
  width: 160px;
  position: absolute;
  top: 11px;
  left: 15px;
}
.mobile_logo img {
  max-width: 150px;
}
.nav_sec .stellarnav > ul > li .dropdown .dropdown-toggle {
  color: #fff;
  padding: 10px 12px;
}
.nav_sec .stellarnav > ul > li .dropdown .dropdown-toggle img {
  width: 17px;
}
.nav_sec .stellarnav > ul > li .dropdown .dropdown-menu {
  min-width: 130px;
  top: 25px;
  font-size: 16px;
  color: #000;
  font-weight: 400;
}
.nav_sec .stellarnav > ul > li .dropdown .dropdown-menu div {
  padding: 5px 10px;
  cursor: pointer;
}

.nav_sec .stellarnav > ul > li .dropdown .dropdown-menu div:hover {
  color: var(--primary);
}
.nav_sec .stellarnav > ul > li .dropdown .mob_lang_selector {
  color: var(--primary);
  margin-top: 20px;
}
.nav_sec .stellarnav > ul > li .dropdown .dropdown-menu div {
  padding: 10px;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.nav_sec .stellarnav > ul > li .dropdown .dropdown-menu div:hover {
  background: #f0f0f0;
}

.nav_sec .stellarnav > ul > li .dropdown .dropdown-menu .active:hover,
.nav_sec .stellarnav > ul > li .dropdown .dropdown-menu .active {
  background: var(--primary);
  color: #fff !important;
}

/* feature sec */
.feature_strip_sec {
  background-color: #f8f9fa;
  padding: 10px 0;
  border-top: 1px solid #e0e0e0;
}
.feature-strip {
}
.feature-item {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 14px;
  color: var(--primary-color);
}
.feature-item img {
  width: 25px;
}
.feature-icon {
  color: #001c71;
  font-size: 20px;
}
/* home banner */
.hero-banner {
  color: white;
  border-radius: 10px;
  position: relative;
}
.banner_txt_area_1 {
  position: absolute;
  left: 50px;
  top: 50px;
}
.banner_txt_area_1 h1 {
  font-size: 55px;
  font-weight: 700;
}
.banner_txt_area_1 .lead {
  font-size: 18px;
  font-weight: 400;
}
.banner_txt_area_1 .btn_banner {
  padding: 9px 20px;
  border-radius: 40px;
  color: #141933;
  font-size: 18px;
  display: inline-block;
}
.banner_txt_area_1 .btn_banner.btn-purple {
  background-color: var(--primary-color);
  color: #fff;
}
.banner_txt_area_1 .btn_banner.btn-light {
  background-color: #fff;
}
/* .hero-overlay {
  background-color: rgba(0, 0, 0, 0.4);
  padding: 60px;
  border-radius: 10px;
/* } */
.brand-img {
  border-radius: 10px;
  height: 100%;
}
.btn-purple {
  background-color: #b388eb;
  color: white;
}

/* shop_by_sec_sec */
.shop_by_size_sec {
  padding: 20px 0;
}
.bed_size_box {
  background-color: #f4f5f9;
  border-radius: 12px;
  text-align: center;
  padding: 30px 20px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.03);
  border: 1px solid #e3cce3;
}

.bed_size_box .service_img {
  margin-bottom: 15px;
}
.bed_size_box .service_img img {
  height: 50px !important;
}

.bed_size_box h3 {
  font-weight: 700;
  font-size: 20px;
  color: #333;
}

.bed_size_box h4 {
  color: #333;
  font-size: 15px;
  font-weight: 500;
}

/* ======= shop_by_brand_sec ============ */
.shop_by_brand_sec {
  padding: 40px 0;
}

/* === category_sec === */
.category_sec {
  background-color: #eee2f0;
  padding: 50px 0;
}
.pro_cate_box_inner {
  overflow: hidden;
  border-radius: 8px;
  position: relative;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
}

.pro_cate_box .pro_cate_img img {
  transition: transform 0.4s ease;
  width: 100%;
  display: block;
}

.pro_cate_box_inner:hover .pro_cate_img img {
  transform: scale(1.05);
}
.pro_cate_box .pro_cate_name {
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  background-color: white;
  color: #333;
  padding: 10px 25px;
  border-radius: 50px;
  font-weight: 500;
  font-size: 1rem;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  white-space: nowrap;
}
/* === top_picks_sec === */
.top_picks_sec {
  padding: 50px 0;
}
.main_product_box {
  border: 1px solid #ddd;
  border-radius: 8px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  position: relative;
}
.main_product_box .card-body {
  padding: 15px;
}
.main_product_box .brand_name {
  font-size: 12px;
  color: #505673;
  font-weight: 500;
}
.main_product_box .rating_star {
  margin: 0 !important;
}
.main_product_box .rating_star .fa {
  color: var(--primary-color);
}
.main_product_box .rating_star .rating_count {
  margin-left: 10px;
  font-weight: 500 !important;
  font-size: 14px;
}
.main_product_box .text-muted.small {
  font-size: 12px;
}
.main_product_box h3 {
  font-size: 16px;
  color: #333;
  margin: 5px 0 15px 0;
  font-weight: 500;
}
.main_product_box .rating_star .rating_count {
  font-weight: 600;
}
.main_product_box .product_specility li {
  font-size: 14px;
  position: relative;
  padding-left: 13px;
}
.main_product_box .product_specility li:before {
  content: "\f111";
  font-family: "FontAwesome";
  position: absolute;
  left: 0;
  font-size: 10px;
  color: var(--primary-color);
}
.main_product_box .pro_price_bx {
  background-color: #f4f5f9;
  padding: 10px;
}
.pro_price_bx .discount_price {
  font-size: 18px;
}
.pro_price_bx .save_price {
  font-size: 15px;
}
/* product over style */
.main_product_box .product-container {
  background: white;
  padding: 15px;
  border-radius: 12px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 20px;
  transition: all ease-in-out 0.3s;
  opacity: 0;
  height: calc(100% - 20px)
}

.main_product_box:hover .product-container {
  opacity: 1;
}
.product-container .product_hover_scroll
{
  overflow-y: auto;
  max-height: 200px;
}
.main_product_box .product-container h2{
  font-size: 16px;
}
.section-title {
  margin: 10px 0;
  font-weight: 500;
  font-size: 13px;
}

.option-group {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 5px;
  margin: 10px 0 18px;
}

.option-btn {
  position: relative;
  padding: 3px 7px;
  border: 1px solid #ccc;
  border-radius: 4px;
  background: #f2f2f2;
  cursor: pointer;
  user-select: none;
  font-size: 12px;
}

.option-btn input[type="radio"] {
  display: none;
}

.option-btn.selected {
  border-color: var(--primary-color);
  color: var(--primary-color);
  background: #fff;
  border-bottom: 3px solid var(--primary-color);
}

.product-container .price {
  font-size: 20px;
  margin: 20px 0;
  font-weight: 500;
}

.quantity-selector {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  font-size: 15px;
  margin-bottom: 20px;
}

.quantity-btn {
  padding: 4px 10px;
  border: 1px solid #ccc;
  border-radius: 6px;
  cursor: pointer;
}

.product-container .add-to-cart {
  background: var(--primary-color);
  color: white;
  border: none;
  border-radius: 24px;
  padding: 9px 20px;
  font-size: 13px;
  cursor: pointer;
  transition: background 0.3s;
  text-transform: uppercase;
}

.add-to-cart:hover {
  background: var(--primary-color-hover);
}
/* .card-img-top {
  object-fit: cover;
}

.card-body small,
.card-body .text-muted {
  font-size: 0.875rem;
}

 */

/*  */

/*=== listing_area_sec ====*/
.properties_sec {
  background-color: #f9fafb;
}
.blog_box_main {
  margin-bottom: 30px;
}
.blog_box_main a {
  width: 100%;
}
.blog_box_h_inner {
  -webkit-box-shadow: 0 4px 14px 0 rgb(0 0 0 / 11%);
  box-shadow: 0 4px 14px 0 rgb(0 0 0 / 11%);
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  transition: all 0.5s ease-in-out 0s;
  height: 100%;
}
.blog_box_h_inner .blog_txt_area {
  padding: 15px;
}
.upcomimg_events_img_box img {
  width: 100%;
  height: 230px;
  object-fit: cover;
}
.blog_img_box {
  padding: 0;
  height: auto;
  overflow: hidden;
  /* display: inline-block; */
  position: relative;
}
.upcomimg_events_img_box {
  position: relative;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}
.blog_box_h_inner:hover .upcomimg_events_img_box,
.blog_box_h_inner:focus .upcomimg_events_img_box {
  -ms-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.blog_txt_area h5 {
  font-size: 15px;
  color: #4b5563;
  padding: 0;
  margin: 0 0 12px 0;
  font-weight: 400;
}
.blog_txt_area h5 span {
  margin-right: 10px;
}
.blog_txt_area h5 img {
  width: 18px;
}
.blog_txt_area h3 {
  font-size: 18px;
  color: var(--secondary);
  font-weight: 600;
  padding: 0;
  margin: 0 0 17px 0;
}
.blog_txt_area h4 a {
  color: #000000;
}
.blog_txt_area .blog_more_btn {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--primary-color);
  color: #fff;
}
.blog_txt_area .blog_more_btn:hover {
  background-color: var(--primary-color-hover);
}
/* .blog_txt_area ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
}
.blog_txt_area ul li {
  margin-right: 25px;
  font-size: 16px;
  color: #4b5563;
  display: inline-flex;
}
.blog_txt_area ul li img {
  width: 18px;
  margin-right: 7px;
} */
.blog_page .blog_box_h_inner {
  /*margin-bottom: 30px;*/
}
.blog_details_img {
  margin-bottom: 20px;
}
/*.blog_box_h_inner:hover .blog_txt_area h4 a,*/
.blog_box_h_inner:hover .blog_txt_area .blog_btn {
  color: #f98e78;
}
.right_arrow_more {
  color: var(--primary);
  font-weight: 500;
  width: 141px;
  text-align: right;
}
.property_result_title {
  background-color: #fff;
  padding: 25px 15px;
  border-radius: 6px;
}
.property_result_title h2 {
  font-size: 20px;
  font-weight: 600;
  color: var(--secondary);
}
.property_result_title .property_select .custom-select {
  background: #f3f4f6;
  border-color: transparent;
}

/*======= footer_sec =======*/
.footer_sec {
  padding: 45px 0 30px 0;
  background-color: var(--primary-color);
}
.footer_box {
  /* margin-bottom: 20px;*/
}
.footer_box .ft_heading {
  font-size: 18px;
  color: #fff;
  margin: 0 0 20px 0;
  font-weight: 600;
}

.ft_contact .ft_logo {
  margin-bottom: 0px;
}
.ft_contact .ft_logo img {
  max-width: 160px;
}
.ft_contact p {
  font-size: 16px;
  color: #fff;
  margin: 0 0 10px 0;
  letter-spacing: 0px;
}
.ft_contact p i {
  color: var(--primary);
}
.ft_contact p a:hover {
  color: var(--primary);
}

.ft_links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.ft_links ul li {
  display: block;
  margin: 0 0 7px 0;
}
.ft_links ul li a {
  font-size: 16px;
  color: #fff;
  transition-duration: 0.3s;
}
.ft_links ul li a:hover {
  color: #fff;
  transition-duration: 0.3s;
  /*padding-left: 3px;*/
}

.footer_payment_icon {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: right;
}
.footer_payment_icon li {
  display: inline-block;
  padding: 1px 2px;
}
.footer_box .header_social_area {
  justify-content: flex-start;
}
/*============ footer_copyright_sec =========*/

.footer_social ul {
  list-style: none;
  padding: 0;
  margin: 20px 0 0 0;
}
.footer_social ul li {
  display: inline-block;
  padding: 0;
  margin-right: 15px;
}
.footer_social ul li a {
  color: #fff;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition-duration: 0.3s;
}
.footer_social ul li a:hover {
  transition-duration: 0.3s;
}
/*============ footer_copyright_sec =========*/
.footer_copyright_sec {
  padding: 25px 0;
  background-color: var(--primary-color);
  border-top: 1px solid #333131;
}
.footer_copy p {
  font-size: 15px;
  color: #fff;
  padding: 0;
  margin: 0px 0 0px 0;
  letter-spacing: 0.8px;
}
.footer_condition {
  /*text-align: right;*/
}
.footer_condition p {
  font-size: 13px;
  color: #fff;
  padding: 6px 0 0 0;
  margin: 0px 0 0px 0;
  letter-spacing: 0.8px;
  text-transform: uppercase;
}
.footer_condition p a {
  color: #fff;
}
/*====== top_to_scroll ======*/
#scrollup {
  width: 50px;
  height: 50px;
  display: none;
  background-color: #ff1848;
  position: fixed;
  bottom: 50px;
  right: 50px;
  text-align: center;
  line-height: 45px;
  color: #fff;
  font-size: 30px;
  border-radius: 6px;
  z-index: 9;
}
